.container_full {
	width: 100%;
	float: left;
	margin: auto auto auto auto;
}

@font-face {
	font-family: 'Material Icons';
	font-style: normal;
	font-weight: 400;
	src: url(https://example.com/MaterialIcons-Regular.eot); /* For IE6-8 */
	src: local('Material Icons'),
	local('MaterialIcons-Regular'),
	url(https://example.com/MaterialIcons-Regular.woff2) format('woff2'),
	url(https://example.com/MaterialIcons-Regular.woff) format('woff'),
	url(https://example.com/MaterialIcons-Regular.ttf) format('truetype');
}
body {
	font-family: 'Roboto', sans-serif;
}
p {
	font-family: 'Roboto', sans-serif;
	color: #000;
}
h1, h2, h4 {
	font-family: 'Roboto', sans-serif;
}
h3 {
	font-family: 'Poppins', sans-serif;
}
ul ,li{
	text-decoration:none;
	list-style-type:none;
}
/*------------------------*/
/*header-area1*/
/*------------------------*/

#header-area1 {
	width: 100%;
	float: left;
	position: relative;
	clear: both;
	padding: 8px 0;
	background-color: #dfb837;
}


#header-area1 ul li .fa {
	font-size: 14px;
}
#header-area1 ul li {
	display: inline-block;
	list-style-type: none;
	padding: 0;
	position: relative;
}
#header-area1 ul li.phone:nth-child(1):after{
	position: absolute;
	content: "";
	width: 1px;
	height: 13px;
	background-color: #fff;
	bottom: 4px;
	right: 0;
}
#header-area1 ul li a {
	color: black;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 0px 6px;
	font-weight: 600;
}
#header-area1 ul li:last-child {
	border: none;
}
#header-area1 .social-area1 {
	text-align: right;
}
#header-area1 .social-area1 li {
	display: inline-block;
	list-style-type: none;
	border: none;
}
#header-area1 .social-area1 li span.flag img{
	width: 20px;
	vertical-align: middle;
}

@media (max-width: 767px) {
	#header-area1 ul li a {
		font-size: 10px;
	}
	#header-area1 ul li {
		border-right: none;
	}
	#header-area1 .social-area1 {
		text-align: center;
	}
	#header-area1 .margin-left{text-align: center;}
}

@media (min-width: 768px) and (max-width: 991px) {
	#header-area1 ul li a {
		font-size: 9px;
		letter-spacing: 1px;
	}
}

#header-area1 ul li.phone a span{
	font-size: 14px;
	margin-right: 6px;
	vertical-align: middle;
}
#header-area1 ul li.email a span{
	font-size: 14px;
	margin-right: 6px;
	vertical-align: middle;
}
#menu-area-0{
	width: 100%;
	float: left;
	background-color: #ff7f26;

}
#menu-area-0 .logo-area{
	width: 100%;
	float: left;
}
#menu-area-0 .logo-area img{
	margin: 0 auto;
	padding: 10px 0 10px 0;
}
/*------------------------*/
/*menu-area1*/
/*------------------------*/

#menu-area1 {
	width: 100%;
	float: left;
	clear: both;
	z-index: 9;
	background-color: rgb(46, 61, 83);
	animation: slide-down 0.7s;
	transition: all .9s linear;
}
#header-area1:before{
	content: "";
	display: block;
	width: 22%;
	height: 0;
	border-top: 51px solid rgb(46, 61, 83);
	border-left: 66px solid transparent;
	position: absolute;
	left: 0;
	top: -6px;
	transform: rotate(180deg);
}
#menu-area1 .logo-area {
	float: left;
	z-index: 999;
	padding: 10px;
	border-radius: 0;
	margin-top: 0;
	position: relative;
}

#menu-area1 .navbar-default {
	background-color: transparent;
	border-color: transparent;
	margin-top: 0;
}
#menu-area1 .navbar-collapse {
	padding-right: 0;
}
#menu-area1 .navbar-nav {
	float: right;
	width: auto;
}
.margin-left{
	margin-left: 30px;
}
#menu-area1 .navbar {
	margin-bottom: 0;
	position: relative;
	min-height: 29px;
	display: none;
}

@media (max-width: 768px) {

	#menu-area1 .navbar {
		display: block;
	}
}
#menu-area1 .navbar-default .navbar-nav>li>a {
	color: #000;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 600;
	padding: 26px 0 15px 20px;
}
#menu-area1 .navbar-nav>li>.dropdown-menu {
	margin: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	padding: 0;
}
#menu-area1 .dropdown-menu>li>a {
	display: block;
	padding: 9px 20px;
	transition: ease-in-out .5s;
	clear: both;
	line-height: 1.42857143;
	white-space: nowrap;
	color: #777;
	text-transform: capitalize;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 600;
	border-bottom: solid 1px #e4e4e4;
}
#menu-area1 .navbar-default .navbar-toggle {
	border-color: #dfb837;
	padding: 10px 10px;
	margin: 17px 0 4px 0;
}
#menu-area1 .col-md-9 {
	padding-right: 0;
	padding-left: 0;
}
#menu-area1 .dropdown-menu>li>a:hover {
	background-color: #f59abf;
	color: #fff;
}
#menu-area1 img {
	margin-top: 0;
	width: auto;
}

@media (min-width: 768px) {
	#menu-area1 .navbar-collapse.collapse {
		display: none !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
}
@media (max-width: 767px) {

	#menu-area1 .navbar-nav {
		float: left;
		margin: 0;
		width: 100%;
	}
	#menu-area1 .logo-area {
		float: none;
		position: relative;
		z-index: 999;
		padding: 10px;
		border-radius: 0;
		margin: 15px 0 0 0;
	}
	#menu-area1 .navbar-default .navbar-nav>li>a {
		color: #fdf9f9;
		text-transform: uppercase;
		font-size: 12px;
		letter-spacing: 1px;
		font-weight: 600;
		padding: 20px 0 15px 20px;
	}
	#menu-area1 .logo-area:before{
		display: none;
	}
	#menu-area1 .logo-area:after {
		content: "";
		position: absolute;
		width: 62%;
		background-color: #ededed00;
		height: 48px;
		left: -133px;
		top: 0;
	}
	#menu-area1 .navbar-collapse {
		padding-right: 0;
		z-index: 9;
		position: absolute;
		float: left;
		background-color: #000000;
		width: 100%;
		color: #fff;
		border-top: solid 1px #e6dcd5;
	}
	#menu-area1 .navbar-default {

		margin-top: 0;
	}

	#menu-area1 {
		padding-bottom: 0;
	}

}

@media (min-width: 768px) and ( max-width: 991px) {
	#menu-area1 .navbar-default .navbar-nav>li>a {
		font-size: 11px;
		padding: 10px 9px;
		letter-spacing: 0;
	}
}

@media( min-width: 992px) and ( max-width: 1199px) {
	#menu-area1 .navbar-default .navbar-nav>li>a {
		color: #777;
		text-transform: uppercase;
		font-size: 10px;
		letter-spacing: 1px;
		font-weight: 600;
		padding: 10px 5px;
	}
	#menu-area1 .application-forms a {
		color: #fff;
		padding: 10px;
		line-height: 41px;
		font-weight: 100;
		font-size: 12px;
		text-transform: uppercase;
	}

}
.header-menu li{
	text-transform: uppercase;
}

/* About us */
#about{
	width: 100%;
	float: left;
	padding: 100px 0;
	text-align: center;
	background: rgba(223, 184, 55, 0.21);
}
#about h4{
	text-transform: uppercase;
	font-size: 29px;
	border-bottom: solid 1px rgb(221, 172, 13);
	padding-bottom: 23px;
	line-height: 30px;
	text-align: center;
	color: #2e3d53;
}

#about p{
	text-align: center;
	font-size: 16px;
	color: #827d7d;
}
#about  button{
	background: #2e3d53;
	border: solid 2px #dfb837;
	padding: 4px 30px;
	margin-top: 60px;
	color: #fff;
	text-transform: capitalize;
	border-radius: 38px;
	letter-spacing: 1px;
	font-size: 18px;
	line-height: 31px;
	transition: all ease-in-out 0.5s;
}
#about  button:hover{
	background: #dfb837;
	color: #fff;
}



/*  Product */
#product{
	width: 100%;
	float: left;
	padding: 60px 0;
	background-color: #dfb837;
}

.top-con{
	margin-bottom: 60px;
	text-align: center;
	font-size: 16px;
	color: rgb(77, 73, 73);
}
#product .product-inner{position: relative;overflow: hidden;text-align: center;margin-bottom: 30px;
	background-color: rgb(255, 255, 255);padding: 0;
	border-radius: 40px 0 0
}
#product .product-inner img{
    /*width: 100%;*/
    transition: all ease-in-out 0.5s;
    /*height:100%*/
}
#product h2{
	text-transform: uppercase;
	font-size: 35px;
	color: #2e3d53;
	border-bottom: solid 1px rgb(214, 214, 212);
	padding-bottom: 16px;
	text-align: center;
	font-weight: 400;
}
#product .product-inner a.btn{
	background-color: #e9e9e9;
	border: solid 2px #dfb837;
	padding: 4px 30px;
	margin-top: 30px;
	color: #000;
	text-transform: capitalize;
	border-radius: 38px;
	letter-spacing: 1px;
}
#product .view-all{
	width: 120px;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.18);
	border: 1px solid #191919;
	background-color: #191919;
	margin: 0 auto;
	margin-top: 40px;

}
#product .product-inner:hover img{ transform: scale(1.1) rotate(2deg);}
#product .view-all a{
	text-align: center;
	display: block;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.18);
	line-height: 41px;
	color: #fff;
}
#product .product-inner h3{
	color: #274a69;
	padding: 0;
	margin: 0;
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 13px;
	height: 40px;
}
#product .product-inner .inner-text{
	width: 100%;
	float: left;
	padding: 10px 7px 19px 7px;

}
#product .product-inner .image-part{
	height: 250px;
	overflow: hidden;
	width: 100%;
	border-bottom: solid 1px rgba(202, 198, 198, 0.41)
}
#product .product-inner p{
	font-size: 15px;
	color: #827d7d;
	line-height: 20px;
	height: 100px;
	overflow: hidden;
	display: -webkit-inline-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}
/*  Latest News */
#latest-nerws{
	width: 100%;
	float: left;
	height: auto;
	background-color: #2e3d53;
	padding-top: 110px;
	padding-bottom: 110px;
	background-position: top;
}
#latest-nerws h3{
	text-transform: uppercase;
	font-size: 35px;
	color: #e2e3e4;
	border-bottom: solid 1px rgba(136, 129, 129, 0.27058823529411763);
	padding-bottom: 23px;
	text-align: center;
	line-height: 40px;
}
#latest-nerws .new-box{
	background-color: #fff;
	padding: 20px;
}
#latest-nerws .new-box h5{
	color: rgb(43, 81, 113);
	margin: 0;
}
#latest-nerws .new-box .news-author{
	margin-right: 0;
	border-right: solid 1px #c5bbbb;
	padding-right: 5px;
}

/*  Service */
#service-part{
	width: 100%;
	float: left;
	padding: 20px 0;
	background-color: #2e3d53;
	box-shadow: 4px 5px 5px #8e888869;
}

#service-part .service{
	width: 100%;
	float: left;
}
#service-part  .service ul li{
	width: 16%;
	float: left;
	border-right: 1px dashed #fff;
}
#service-part  .service ul li:last-of-type{border-right: none;}

#service-part  .service .service-part-inner {
	margin: 0 auto;
	text-align: center;
	transition: all ease-in-out 0.5s;
	overflow: hidden;
}
#service-part  .service .service-part-inner span.icons{
	background: url(../images/icons-0001.png);
	width: 36px;
	height: 36px;
	display: block;
	background-position: 0 -36px;
	margin: 0 auto;
	transition: all ease-in-out 0.5s;
}
#service-part  .service .service-part-inner span.medical-back{
	background: url(../images/icons-0002.png);
	width: 36px;
	height: 36px;
	display: block;
	background-position: 0 -36px;
}
#service-part  .service .service-part-inner span.Cosmetics{
	background: url(../images/icons-0003.png);
	width: 36px;
	height: 36px;
	display: block;
	background-position: 0 -36px;
}
#service-part  .service .service-part-inner span.automative{
	background: url(../images/icons-0004.png);
	width: 36px;
	height: 36px;
	display: block;
	background-position: 0 -36px;
}
#service-part  .service .service-part-inner span.appliance{
	background: url(../images/icons-0006.png);
	width: 36px;
	height: 36px;
	display: block;
	background-position: 0 -36px;
}
#service-part  .service .service-part-inner span.electronics{
	background: url(../images/icons-0005.png);
	width: 36px;
	height: 36px;
	display: block;
	background-position: 0 -36px;
}
#service-part  .service .service-part-inner h5{
	margin-top: 10px;
	font-size: 15px;
	color: rgb(255, 214, 91);
	transition: all ease-in-out 0.5s;
}
#service-part  .service ul li:hover span.icons{
	background-position: 0 0;
}
#service-part  .service ul li:hover h5{ color: #fff;}

@media (max-width: 768px) {
	#service-part .service ul li {
		width: 50%;
		float: left;
		border-right: 1px dashed #fff;
	}
	#service-part .service ul li:last-of-type {
		border-right: dashed 1px #fff;
	}}

#service-part  .service .service-part-inner span.icons:hover{
	background-position: 0 0;
}
/*----------------*/
/*banner-area*/
/*----------------*/

#banner-area .slider-part{
	margin-top: -20px;
	z-index: -999;

}
#banner-area {
	width: 100%;
	float: left;
	padding: 0;
	clear: both;
	position: relative;
}


#banner-area{
	width: 100%;
	float: left;
	height: 400px;
	overflow: hidden;
	z-index: -99;
}
#banner-area video{
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {

	#banner-area{
		height: 200px;
	}
}

/*-----------------------------------------*/
/*footer-area-full*/
/*-----------------------------------------*/

#footer-area-full {
	position: relative;
	overflow: hidden;
	padding: 60px 0 0 0;
	width: 100%;
	float: left;
	background: rgb(46, 61, 83);
	background-size: cover;
	border-top: solid 1px rgba(255, 247, 247, 0.1);
}
#footer-area-full .area-2 {
	width: 100%;
	float: left;
	position: relative;
	padding:0;
}
#footer-area-full .area-2 h3 {
	padding: 0;
	line-height: 22px;
	margin-bottom: 16px !important;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: 700;
	text-align: left;
	color: #ffffff;
}
#footer-area-full .area-2 .payment-gtway-area {
	margin-top: 18px;
	width: 100%;
}
#footer-area-full .area-2 p {
	font-size: 12px;
	color: #d8d3d3;
}
#footer-area-full .area-2 ul {
	display: inline-block;
	list-style-type: none;
	padding: 0;
	float: left;
	width: 50%;
}
#footer-area-full .area-2 ul li {
	display: block;
	margin-bottom: 5px;
	list-style-type: none;
}
#footer-area-full .area-2 .border_part {
	border-right: solid 1px #dad6d624;
}

#footer-area-full .area-2 .inner-area1:last-child {
	border: none;
}
#footer-area-full .area-2 p a{
	color: #ffffff;
	width: 100%;
	float: left;
	background-color: rgb(55, 72, 97);
	line-height: 60px;
	margin-top: 36px;
}

@media( max-width: 767px) {
	#footer-area-full .area-2 .inner-area1 {
		border-right: solid 1px #dad6d6;
		width: 100%;
		float: left;
	}
	#footer-area-full .area-2 .inner-area1 {
		border-right: none;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	#footer-area-full .area-2 .inner-area1:last-child {
		border-bottom: solid 1px #dad6d6 !important;
	}
	#footer-area-full .area-2 ul {
		width: 100%;
	}
}
#footer-area-full .area-2 .mail-area {
	width: 100%;
	float: left;
}
/*-----------------------------------------*/
/*footer-area-bottom*/
/*-----------------------------------------*/
#footer-area-bottom {
	width: 100%;
	float: left;
	position: relative;
	padding: 20px 0;
	border-top: solid 1px #dedbdb;
	background-color: #000;
}
#footer-area-bottom ul {
	display: inline-block;
	list-style-type: none;
	padding: 0;
	float: right;
}
#footer-area-bottom ul li {
	display: inline-block;
	list-style-type: none;
	border: solid 1px #a29d9d82;
	width: 40px;
	text-align: center;
	border-radius: 50px;
	height: 40px;
	line-height: 46px;
	margin-right: 9px;
}
#footer-area-bottom ul li:hover {
	background-color: #f5e0c4;
}
#footer-area-bottom ul li .fa {
	font-size: 20px;
	color: #808080;
}
.mr-t {
	margin-top: 9px;
}
#footer-area-bottom a {
	color: #fff;
	font-weight: 500;
	letter-spacing: 2px;
}

@media( max-width: 767px) {
	#footer-area-bottom ul {
		float: left;
		text-align: center;
		width: 100%;
		margin-top: 20px;
	}
	.mr-t {
		margin-top: 9px;
		width: 100%;
		text-align: center;
	}
	#footer-area-full {
		position: relative;
		overflow: hidden;
		padding: 20px 0;
		width: 100%;
		float: left;
		background-size: cover;
	}
	#footer-area-full .area-2 {
		width: 100%;
		float: left;
		position: relative;
		padding: 0;
	}

}

/* Btn part */
.btn_part{
	width: 100%;
	float: left;
	margin-top: 40px;
}
.btn_part a{
	width: 200px;
	margin: 0 auto;
	display: block;
	background-color: #c59020;
	color: #fff;
	text-align: center;
	padding: 10px;
	transition:all ease-in-out 0.5s;
}
.btn_part a i{
	margin-left:10px;
}
.btn_part a span{
	transition:all ease-in-out 0.5s;
}
.btn_part a span:hover{
	margin-left:15px;
}

/* Client */
#client{
	width: 100%;
	float: left;
	background-color: #d9d8d8;
	padding: 20px 0;
}
#client h2{
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 400;
	color: #433e3e;
	position: relative;
	text-align: center;
	border-bottom: solid 1px #8784844d;
	padding-bottom: 15px;
}
#client .owl-theme .owl-nav {
	display: none;
}
#client .video-area img{
	padding: 0 15px 0 15px;
	transition: all ease-in-out 0.5s;
	filter: grayscale(100%);
}
#client .video-area img:hover{
	opacity: 1;
	cursor: pointer;
	filter: grayscale(0%);
}
@media (max-width: 768px) {
	#client .video-area img {
		padding: 15px;
	}
}

.header-menu{
	text-align: center;
}


#news{
	width: 100%;
	float: left;
}
#news .item{
	width: 100%;
}
#news .item img{
	width: 100%;
	height: 250px;
	object-fit: cover;
	border-radius: 40px 0 0 0;
}

.main-link li a{
	color: rgb(228, 225, 225);
	font-weight: 100;
}
.main-link li a i{
	margin-right: 10px;
}
.footer-logo img{
	margin-top: 20px;
	width: 150px;
}

@media (max-width: 768px) {

	#header-area1:after {
		content: "";
		position: absolute;
		width: 80%;
		background-color: rgba(222, 222, 222, 0);
		height: 48px;
		left: -62%;
		top: 0;
	}
	#header-area1:before {
		content: "";
		display: block;
		width: 0;
		height: 0;
		border-top: 48px solid rgba(222, 222, 222, 0);
		border-left: 59px solid transparent;
		position: absolute;
		left: 243px;
		top: 0;
		transform: rotate(180deg);
	}
	#about h4 {
		text-transform: uppercase;
		font-size: 27px;
	}
	#latest-nerws h3 {
		text-transform: uppercase;
		font-size: 27px;
	}
	#product h2 {
		text-transform: uppercase;
		font-size: 27px;
	}

}
@media (min-width: 769px) and (max-width: 990px) {
	#header-area1:before {
		content: "";
		display: block;
		width: 10%;
		height: 0;
		border-top: 51px solid #dfb837;
		border-left: 66px solid transparent;
		position: absolute;
		left: 0;
		top: -4px;
		transform: rotate(180deg);
	}
}


@media (min-width: 769px) and (max-width: 1024px) {

	.margin-left {
		margin-left: 0;
	}
	#menu-area1 .logo-area:after {
		content: "";
		position: absolute;
		width: 75%;
		background-color: #ededed00;
		height: 48px;
		left: -133px;
		top: 0;
	}
	#menu-area1 .logo-area {
		float: left;
		z-index: 999;
		background-color: #ededed00;
		padding: 10px;
		border-radius: 0;
		position: relative;
	}
	#menu-area1 .logo-area:before {
		content: "";
		display: block;
		width: 0;
		height: 0;
		border-top: 48px solid #3d3d3d00;
		border-left: 59px solid transparent;
		position: absolute;
		right: 0;
		top: 0;
	}

}
/*menu-area1 New */
#menu-area1 .exprience{
	background: #ffffff;
	display: table;
	padding: 20px;
	position: absolute;
	top: -2px;
	right: 0;
	z-index: 1;
}
#menu-area1 .exprience span{
	font-size: 40px;
	display: block;
	line-height: 45px;
	color: #dfb837;
}
#menu-area1 .exprience:before{
	position: absolute;
	content: "";
	border-right: solid 30px #fff;
	border: solid 90.5px #fff;
	bottom: -34px;
	border-bottom: solid transparent 34px;
	z-index: -1;
	left: 0;
}


#menu-area1 .exprience  h3{
	text-align: center;
	font-size: 15px;
	line-height: 20px;
	color: #0a0a0a;
}

#menu-area1 .right-part{
	width: 100%;
	float: left;
	margin-top: 30px;
	text-align: center;
}
#menu-area1 .right-part h3{
	padding: 0;
	margin: 0;
	font-size: 25px;
	color: #fff;
}
#menu-area1 .right-part h6{
	color: #fff;
}
@media (max-width: 768px) {
	#menu-area1 .exprience {
		right: 3px;
		padding: 2px;
		width: 100%;
	}

	#menu-area1 .exprience span {
		font-size: 25px;
		display: block;
		line-height: 26px;
		color: #dfb837;
	}
	#menu-area1 .exprience:before {
		display: none;
	}
	#menu-area1 .exprience h3{
		margin: 0;
	}

}
.wrapper-part{
	width: 100%;
	float: left;
	height: 110px;
	visibility: hidden;
}
/* Footer */
#footer-area-full  ul.footer-social li{
	display: inline-block;
	padding: 10px;
	background: #dfb837;
	color: #fff;
	width: 40px;
	height: 40px;
	margin-top: 20px;
	transition: all ease-in-out 0.5s;
}
#footer-area-full  ul.footer-social li:hover{
	background: #374861;
	color: #dfb837;


}

#footer-area-full  ul.footer-social li a  {
	color: #fff;
	padding: 7px;
}
#footer-area-full  ul.footer-social li:hover{

}
#footer-area-full .footer-logo{
	width: 100%;
	float: left;
	padding: 0 0 37px 0;
}

.inner-area1{padding-bottom: 20px;}



/* -----Contact page------ */

/* Common */
#inner-page{
	width: 100%;
	float: left;
	background: url(../images/image-01.jpeg);
	height: 250px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	z-index: -1;
}
#inner-page::before{
	width: 100%;
	float: left;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.66);
	content: "";
	position: absolute;
}
#inner-page .inner-con{
	width: 300px;
	margin: 0 auto;
	margin-top: 80px;
	background: transparent;
	padding: 25px 30px;
	outline: double white;
	outline-offset: 3px;
	text-align: center;
	border-radius: 15px;
}
#inner-page .inner-con ul li{
	display: inline-block;
	color: white;
}
#inner-page .inner-con ul li a{
  color: #ffc400;
}
#inner-page .inner-con h3{
	padding: 0;
	margin: 0;
	font-size: 28px;
	line-height: 36px;
	color: white;
	text-transform: uppercase;
	text-shadow: 0 -1px;
}
.contact-map{
	width: 100%;
	float: left;
	background: rgba(223, 184, 55, 0.21);
}
.contact-map iframe{
	width: 100%;
	height: 300px;
}
.contact_us{
	width: 100%;
	float: left;
	padding: 60px 0;
	background: rgba(223, 184, 55, 0.21);
}
.contact_us input{
	border: solid 1px transparent;
	border-bottom: 1px solid #435064;
	margin-bottom: 20px;
	background: #fff;
	box-shadow: none;
}
.contact_us textarea{
	border: solid 1px transparent;
	border-bottom: 1px solid #435064;
	margin-bottom: 20px;
	background: #fff;
	box-shadow: none;
}
.contact_us .submit_part .my-2{
	background-color: #e9e9e9;
	border: solid 2px #dfb837;
	padding: 4px 30px;
	margin-top: 30px;
	color: #000;
	text-transform: capitalize;
	border-radius: 38px;
	letter-spacing: 1px;
}
.contact_us h4{
	text-transform: uppercase;
	font-size: 35px;
	color: #2b4f6d;
	padding-bottom: 16px;
	text-align: left;
	font-weight: 400;
	line-height: 40px;
}
.contact_us  .box-part{
	width: 100%;
	float: left;
}
.box-part ul.address li{
	font-size: 17px;
	color: #435064;
	margin: 20px 0;
}
.box-part ul.address li i.fa{
	font-size: 22px;
	vertical-align: middle;
	margin-right: 15px;
	color: #dfb837;

}

@media (max-width: 768px) {
	.contact_us .box-part{
		margin-top: 20px;
	}

}

/* About us */
.about-us{
	width: 100%;
	float: left;
	padding: 60px 0;
	background: rgba(223, 184, 55, 0.21)

}
.about-us .about-image img{
	outline: #dfb837 double;
	outline-offset: -25px;
}
.about-us .about-right-part p{
	font-size: 15px;
	color: #827d7d;
	line-height: 23px;
}
.about-us .about-right-part h4{
	text-transform: uppercase;
	font-size: 35px;
	color: #2b4f6d;
	padding-bottom: 16px;
	text-align: left;
	font-weight: 400;
	line-height: 40px;
}

/*------------------------------*/
/* Services */
/*------------------------------*/
#service{width: 100%;float: left;padding: 60px 0;background-color: #dfb837;}
#service h2{text-transform: uppercase;
	font-size: 35px;color: #2b4f6d;border-bottom: solid 1px rgb(214, 214, 212);
	padding-bottom: 16px;text-align: center;font-weight: 400;}
#service .service-inner{position: relative;width: 100%;float: left;margin: 0 0 70px 0;}
#service .service-inner img{width: 100%;display: block;margin: 0;-webkit-transition: transform 0.4s ease-in-out 0.05s;}
#service .service-inner .overlay{position: absolute;
	bottom: 0;left: 0;right: 0;height: 100%;width: 100%;
	opacity: 0.7;transition: .5s ease;background-color: #445164;z-index: 1;-webkit-transition: transform 0.4s ease-in-out 0.05s;}

#service .caption{position: absolute;
	overflow: hidden;
	padding: 0 15px;
	top: -55px;
	color: #FFF;
	width: 100%;
	float: left;
	text-align: center;}
#service .caption .caption-inner{position: relative;z-index: 1;}
#service .caption .caption-inner h4{    color: #000;
	margin-bottom: 0;
	background-color: #dfb837;
	padding: 10px 0;
	border: 1px solid #cccaca;
	margin-top: 20px;}
#service .caption .caption-inner img{width: 100px;
	margin: 0 auto;color: #fff;border-radius: 50%;background-color: #435064;
	height: 100px;padding: 20px;border: 1px solid #fff;margin-top: 10px;}
#service .caption .caption-inner p{color: #fff;
	padding: 15px 0;}




a.read-more-btn{font-weight: bold;
	color: #dfb837;}
@media(max-width:420px){
	#service .caption .caption-inner img{height: 85px;width: 85px;}
	#service .caption .caption-inner h4{margin-top: 10px;}
	#service .caption .caption-inner p{padding:  10px 0;}
}
@media (min-width: 421px) and (max-width: 767px) {

}
@media(min-width:992px) and (max-width:1199px)
{
	#service .caption .caption-inner img{width: 80px;height: 80px;}
	#service .caption .caption-inner h4{margin-top: 12px;font-size: 18px;line-height: 26px;}
	#service .caption .caption-inner p{padding: 10px 0;}
}

/*  Company */
#product .company-image{
	width: 100%;
	float: left;
	height: 300px;
	overflow: hidden;
	background: #fff;
}
#product .company-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 8px
}
#product  .accordion-part .panel-heading [data-toggle="collapse"]:after {
	font-family: 'FontAwesome';
	content: "\f078";
	float: right;
	color: rgb(255, 255, 255);
	font-size: 12px;
	line-height: 18px;
}

#product  .accordion-part .panel-heading [data-toggle="collapse"].collapsed:after {
	font-family: 'FontAwesome';
	content: "\f078";
	float: right;
	color: rgb(255, 255, 255);
	font-size: 12px;
	line-height: 18px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
#product  .accordion-part{
	width: 100%;
	float: left;
	padding: 30px 0;
}

#product  .accordion-part .panel-default>.panel-heading {
	color: #fffdfd;
	background-color: #2e3d53;
	border-color: #2e3d53;
}
#product  .accordion-part .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #dfb837;
	background: #e4c86c;
	color: #312f2f;
}
/******************************application-form*******************************/
#application{ width: 100%;float: left;padding: 60px 0;}
#application span{ color:#E41519;}
#application span i{ color:#000;}
#application .submit  span { color:#fff;}
#application .submit { text-align:center;}
#application .btn-warning:hover{ background-color:#175EA8; transition:all.5s;}
#application .btn-warning {color: #fff; background-color: #2e3d53; border-color: #eea236;}
#application .form-horizontal .control-label {padding-top: 7px;margin-bottom: 0;text-align: right;color: #2e3d53;}
#application .well {background-color: #dfb837;}
#application h2 b{  text-transform: uppercase;
	font-size: 35px;
	color: #2b4f6d;
	padding-bottom: 16px;
	font-weight: 400;
	line-height: 40px;}
#application .middle-application{width:100%;float:left;border-bottom:2px solid #1B2373;margin-bottom: 20px;}
#application .middle-application h3{ font-size:15px;}
#application .mandatory{ width:100%; float:left;}
#application .mandatory1{ width:100%; float:right; text-align:right;}

@media( max-width:767px){
	#application .mandatory1{ text-align:left;}
}
/******************************Gallery*******************************/

#gallery{width: 100%;float: left;padding: 60px 0;}
#gallery .inner-gallery{ width:100%; float:left;}
#gallery .gallery1, .gallery1 img{ width:100%; float:left;}
#gallery .gal{padding:0;}
.container .title{
	color: #1a1a1a;
	text-align: center;
	margin-bottom: 10px;
}

.content {
	position: relative;
	width: 100%;

	margin: auto;
	overflow: hidden;
}

.content .content-overlay {
	background: rgba(0,0,0,0.7);
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
	opacity: 1;
}

.content-image{
	width: 100%;
}

.content-details {
	position: absolute;
	text-align: center;
	padding-left: 1em;
	padding-right: 1em;
	width: 100%;
	top: 50%;
	left: 50%;
	opacity: 0;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
	top: 50%;
	left: 50%;
	opacity: 1;
}

.content-details h3, .content-details p{
	color: #fff;
	font-weight: 500;
	letter-spacing: 0.15em;
	margin-bottom: 0.5em;
	text-transform: uppercase;
}
.fadeIn-top{
	top: 20%;
}
@media( max-width:991px){
	.content-details h3, .content-details p{ font-size:10px !important;}
}

/*   Producrt  details */
#product-details{
	width: 100%;
	float: left;
	padding: 60px 0;
}

#product-details .image-part-product{
	width: 50%;
	float: left;
	padding: 0 35px 0 0;
}

#product-details .product-details-con h3{
	text-transform: uppercase;
	font-size: 35px;
	color: #2e3d53;
	text-align: left;
	font-weight: 400;
}

#product-details .product-details-con{
	font-size: 15px;
	line-height: 20px;
}



/*********************request-form-area********************/
#request-form{width: 100%;float: left;padding: 60px 0;position: relative;overflow: hidden;}
#request-form .page-title{ text-align:center; padding:20px 0 30px; border-bottom: 1px solid #dcb021;}
#request-form .page-title span{background:#fff;padding:0 10px;position:relative;display:inline-block;top: 45px;}
#request-form h2{font-size:25px;margin-top: 15px;}
#request-form .inner-request-form {width: 50%;background-color: #dfb837;position: relative;z-index: 999;float: left;display: block;left: 50%;top: 50%;transform: translate(-50%);padding: 30px;margin-top: 30px;}
#request-form .form-control{border-radius: 0;padding: 25px 15px;border: none;}
#request-form .form-group label{color:#000;margin-bottom: 10px;}
#request-form .form-check{color:#000;font-weight:bold;width: 100%;float: left;margin: 10px 0;}

.inner-request-form span{ color:red;}

#request-form .btn-primary {
	margin: 0 auto;
	display: block;
	margin-top: 10px;
	border-radius: 20px;
	padding: 10px 30px;
}
@media( max-width:991px){
	#request-form .inner-request-form{ width:100% !important;}
	#request-form .form-check{ display:inline-flex !important;}
}
@media( max-width:767px){
	#request-form .inner-request-form{ width:100% !important;}
	#request-form .form-check{ display:inline-flex !important;}
	#request-form .page-title span { font-size:30px !important;}
}

/*-------------------new-product-details-page-open--------------------------------*/
#product-details h1 {color: #2b4f6d;font-weight: 400;text-align: center;margin-bottom: 30px;
	border-bottom: solid 1px rgb(214, 214, 212);padding-bottom: 20px}
#product-details .product-details-con h2 {font-weight: 400; font-size: 29px;}
#product-details .product-point ul {line-height: 40px}
#product-details .product-point ul li {color:#2e3d53;}
#product-details .product-point .fa {color: #dfb837;margin-right: 13px;}
.image-part-product .product-carousel {margin-top: 50px;}



#product-details  .product-images {
	width: 100%;margin-bottom: 28px;
}

#product-details .product-images > li {border: 5px solid #dfb837b5;    padding: 2px 3px;
	display: inline-block;
	width: 64px;
	height: product-dimenstions(64px);
	overflow: hidden;
	margin: 5px;}

#product-details .product-images > li.preview {
	width: 100%;
	height: auto;
	margin: 0;cursor: pointer
}
#product-details .product-images img {
	display: block;
	width: 100%;
}


.p-t{width: 100%; float: none; white-space: nowrap; overflow: auto;}
#tabs  .tab {border: none;background: none;text-align: center;float: left;width: 100%; margin-bottom: 80px; display: block;}
#tabs {float: left;width: 100%; margin-top: 50px;}

/*-------------------new-product-details-page-end--------------------------------*/
/*-------------------product-discription-open--------------------------------*/
/* Style the tab */
.tab {
	overflow: hidden;
	border: 1px solid #ccc;
	background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {border-left: 1px solid #cccccc;border-right: 1px solid #cccccc;border-top: none;border-bottom: none;
	background-color: inherit;
	float: none;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
	font-size: 17px;
	margin-right: 16px;
	color: black;
}
.tab .tablinks-1 {border:none;}
/* Change background color of buttons on hover */
.tab .fa {font-size: 15px;}

/* Create an active/current tablink class */
.tab button.active {
	background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
	display: none;
	padding: 6px 12px;
	border-top: none;
}

.product-tab {float: left;width: 100%;}
.product-tab .nav-tabs {margin-bottom: 40px;padding: 0 8px;border: none;text-align: center;}
.product-tab a {font-size: 20px;padding: 10px 20px;color: #fff;    margin-right: 15px;background:#2e3d53;border: 2px solid #e8cc71;}
.product-tab a:hover {background: #dfb837;transition: all 0.3s;}
.product-discription {float: left;width: 100%;margin-bottom: 42px}
.product-discription .product-discription-header {float: left;width: 100%;background: #dfb837;margin-bottom: 20px;}
.product-discription h3 {font-weight: 400;font-size: 35px;margin-bottom: 0;
	padding: 11px 8px;color: #2b4f6d;}

.product-discription h2 {font-weight:400;font-size: 35px;color: #2b4f6d; padding: 0 8px;}

.product-discription  p {text-transform: capitalize;line-height: 28px;padding: 25px 10px;}
.product-discription .full-product-discription {float: left;width: 100%;border: 3px solid #dfb837;margin-bottom: 60px;
	padding: 20px;}


/*-------------------product-discription-end--------------------------------*/
/*-------------------specification-table-open--------------------------------*/
.specification {float: left;width: 100%;    margin-bottom: 25px;}
.specification .speci-table-header {float: left;width: 100%;background: #dfb837;}
.specification h2 {font-weight:400;font-size: 35px;color: #2b4f6d; padding: 0 8px;}
.specification .speci-table-header h3 {font-weight: 400;font-size: 35px;margin-bottom: 0;
	padding: 11px 8px;color: #2b4f6d;}
.specification .speci-table-cont {float: left;width: 100%;}
table {
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: 100%;
}

td, th {
	border: 1px solid #dfb837;
	text-align: left;
	padding: 8px;
}

tr:nth-child(even) {
	background-color: rgb(46, 61, 83);color: #ffffff;
}

/*------------------specification-table-end--------------------------------*/
/*---------------------product-carouser-open---------------------------*/
.product-carousel-2 {float: left;width: 100%;}
.product-carousel-2 .inner-text {float: left;width: 100%;border: 2px solid #2e3d53;
	border-top: none; padding: 8px 10px}

.product-carousel-2 .owl-carousel .owl-item img {border-top-left-radius: 75px;}
.product-carousel-2 .item {cursor: pointer;}
.product-carousel-2 .owl-theme .owl-dots {display: none;}
.product-carousel-2 .owl-prev span {font-size: 30px;}
.product-carousel-2  .owl-next span {font-size: 30px;}
.product-carousel-2 h1 {text-align: center;font-weight: 400;color: #2e3d53;text-transform: uppercase;
	margin-bottom: 45px;border-bottom: solid 1px rgb(214, 214, 212);
	padding-bottom: 20px;}

.product-carousel-2 .owl-carousel.owl-loaded {margin-bottom: 53px;}
/*---------------------product-tab-open---------------------------*/
#tabs .nav-tabs {border: none;/* float: left; *//* width: 100%; */margin-bottom: 22px;text-align: center;}
#tabs  .nav-tabs>li.active>a {border: none;}
#tabs  .nav-tabs>li {font-size: 20px;float: none;display:inline-block;zoom:1;border-right: 2px solid #c1c1c1;}
#tabs  .nav-tabs>li:last-child{border-right: none;}
#tabs .nav-tabs>li.active>a:hover {border-radius:0; }
.nav-tabs>li>a {border-radius: 0;}
.nav-tabs>li> {}
/*------------------media-quary-open--------------------------------*/
@media (min-width: 320px) and (max-width: 425px){#product-details .product-details-con h2 {font-size: 17px; font-weight: bold;}
	#product-details .product-point ul {line-height: 30px;font-size: 11px;}
	#product-details .product-point .fa {    margin-right: 2px;}
	#product-details {padding: 40px 0;}
	.specification .speci-table-header h3 {font-size: 22px;}
	.product-discription h3 {font-size: 22px;}
	.product-discription p {line-height: 23px;font-size: 12px;}
	td {font-size: 12px;}

}

/*------------------media-query-end--------------------------------*/
/*souvik*/

/*.exzoom_img_ul li img{width: 100%;height: 400px; }*/
/*.exzoom * { margin-top: 0 !important;}*/
/*.exzoom .exzoom_img_box, .exzoom .exzoom_img_ul_outer{height: 399px !important;}*/

/*#product-details .carousel-indicators{bottom: -44px; background-color: transparent; width: 100%;left: 0; margin: 0 auto;}*/
/*#product-details .carousel-indicators  li{border: none; background-color: transparent; display: inline-block; margin:0 30px;}*/
/*#product-details .carousel-indicators .active{border: none; background-color: transparent;margin:0 30px;}*/
/*#product-details .carousel-indicators  li img{width: 50px; height: 50px; position: absolute;}*/
/*#product-details .carousel-control.left{background-image: none;}*/
/*#product-details .carousel-control.right{background-image: none;}*/

.gallery1 .content{
	margin-bottom: 24px;
}


#product .search-area{
	display: flex;
	max-width:400px ;
	/* margin-left: auto; */
	border: 1px solid #337ab7;
	border-radius: 4px;
	overflow: hidden;
}
#product .search-area .form-control{
	border-radius: 0;
	height: 44px;
}
#product .search-area .btn{
	border-radius: 0;
}
#product .actions{
	display: flex;
	align-items: center;
	margin-bottom: 24px;
	justify-content: center;
	flex-wrap: wrap;
}
#product .actions .search-area{
	min-width: 400px;
}
#product .actions .form-select{
	height: 44px;
	padding: 0 8px;
	padding-right: 16px;
	min-width: 100px;
	border:1px solid #337ab7;
	border-radius:4px;
	margin-right: 0px;
}
@media (max-width:991px) {
	#product .actions .search-area {
			min-width: auto;
		}
				#product .actions .form-select {
					min-width: auto;
				}
}
@media (max-width:431px) {
		#product .actions{
			justify-content: center;
		}
	#product .actions .form-select {
	margin-bottom: 16px;
	}
 
}


.full-product-discription h3 font {
    font-size: 14px;
    line-height: 1.3;
}
.full-product-discription .product-discription-header h3 font span {
    font-size: 14px !important;
}
.full-product-discription, .product-discription-header, .specification, .speci-table-header, .speci-table-cont,  .specification table  {
    width: 100%! important;
}